# holo-altar-text-key - ключ сообщения от текста для голограмм над алтарями
# factors - повышение удачи донатерам (удача = удача + %)
# lucky-factor-percent - улучшенный шанс, который не позволяет игроку падать духом. (а мне позволяет)
# every-case-lucky-factor - через сколько кейсов делать увеличенный шанс
# formula-factor - коэффициент формулы удачи
# luckies:   lucky1:      message-key - сообщение     count-case - сколько кейсов нужно для этой удачи     icon - предмет удачи (в гуи)
# load-prizes - подгружать ли призы? Это нужно только на серверах где можно открыть тайники, иначе будет ошибка
#tiers:
#  basic: - редкость
#    name-key - имя переводимое
#    chance - шанс выпадения (0-100)
#    firework - фейерверк при выпадении
#    print-message-open - писать ли сообщение в чат при выпадении
# legend-cases-count - список вариантов числа одновременно открываемых кейсов в /cases для Legend
# default-legend-cases-count - какой вариант будет выбран по умолчанию из legend-cases-count
# право на открытие гуи мультикейсов командой /cases - mineland.libs.command.cases
load-prizes: true
lucky-start-level:
- mineland.libs.case.lucky.factor.gamer:2
- mineland.libs.case.lucky.factor.skilled:3
- mineland.libs.case.lucky.factor.expert:4
- mineland.libs.case.lucky.factor.hero:5
- mineland.libs.case.lucky.factor.youtube:6
- mineland.libs.case.lucky.factor.helper:7
- mineland.libs.case.lucky.factor.support:8
- mineland.libs.case.lucky.factor.imperator:9
lucky-factor-percent: 2.0
every-case-lucky-factor: 8
formula-factor: 4
time-passed-seconds: 3600
factor-lucky-passed: 0.020834
luckies:
  lucky1:
    message-key: кейсы_0_звезд
    count-case: 0
    icon: IRON_INGOT:0:1:none:none:none
    append-text-key: ''
  lucky2:
    message-key: кейсы_2_звезд
    count-case: 10
    icon: IRON_INGOT:0:1:none:none:none
    append-text-key: начальный.уровень.удачи.gamer
  lucky3:
    message-key: кейсы_3_звезд
    count-case: 20
    icon: IRON_INGOT:0:1:none:none:none
    append-text-key: начальный.уровень.удачи.skilled
  lucky4:
    message-key: кейсы_4_звезд
    count-case: 30
    icon: IRON_INGOT:0:1:none:none:none
    append-text-key: начальный.уровень.удачи.expert
  lucky5:
    message-key: кейсы_5_звезд
    count-case: 40
    icon: IRON_INGOT:0:1:none:none:none
    append-text-key: ''
  lucky6:
    message-key: кейсы_6_звезд
    count-case: 50
    icon: GOLD_INGOT:0:1:none:none:none
    append-text-key: начальный.уровень.удачи.hero
  lucky7:
    message-key: кейсы_7_звезд
    count-case: 60
    icon: GOLD_INGOT:0:1:none:none:none
    append-text-key: ''
  lucky8:
    message-key: кейсы_8_звезд
    count-case: 70
    icon: GOLD_INGOT:0:1:none:none:none
    append-text-key: ''
  lucky9:
    message-key: кейсы_9_звезд
    count-case: 80
    icon: GOLD_INGOT:0:1:none:none:none
    append-text-key: ''
  lucky10:
    message-key: кейсы_10_звезд
    count-case: 90
    icon: GOLD_INGOT:0:1:none:none:none
    append-text-key: ''
  lucky11:
    message-key: кейсы_11_звезд
    count-case: 100
    icon: DIAMOND:0:1:none:none:none
    append-text-key: ''
  lucky12:
    message-key: кейсы_12_звезд
    count-case: 110
    icon: DIAMOND:0:1:none:none:none
    append-text-key: ''
  lucky13:
    message-key: кейсы_13_звезд
    count-case: 120
    icon: DIAMOND:0:1:none:none:none
    append-text-key: ''
  lucky14:
    message-key: кейсы_14_звезд
    count-case: 130
    icon: DIAMOND:0:1:none:none:none
    append-text-key: ''
  lucky15:
    message-key: кейсы_15_звезд
    count-case: 140
    icon: DIAMOND_BLOCK:0:1:none:none:none
    append-text-key: ''
tiers:
  basic:
    name-key: tier.basic.name
    chance: 100
    firework: false
    print-message-open: false
  uncommon:
    name-key: tier.uncommon.name
    chance: 60
    firework: true
    print-message-open: false
  fakeUncommon:
    name-key: tier.uncommon.name
    chance: 100
    firework: true
    print-message-open: false
  epic:
    name-key: tier.epic.name
    chance: 25
    firework: true
    print-message-open: false
  fakeEpic:
    name-key: tier.epic.name
    chance: 50
    firework: true
    print-message-open: false
  exotic:
    name-key: tier.exotic.name
    chance: 12
    firework: true
    print-message-open: true
  fakeExotic:
    name-key: tier.exotic.name
    chance: 25
    firework: true
    print-message-open: true
  fakeLegendary:
    name-key: tier.legendary.name
    chance: 10
    firework: true
    print-message-open: true
  legendary:
    name-key: tier.legendary.name
    chance: 3
    firework: true
    print-message-open: true
  forbidden:
    name-key: tier.forbidden.name
    chance: 1
    firework: true
    print-message-open: true
holo-altar-text-key: голограмма_кейсы_1
legend-cases-count:
- 1
- 10
- 20
- 30
default-legend-cases-count: 10
chest-location:
- world:843.0:164.0:-79.0:0.0:0.0
- world:843.0:164.0:-49.0:0.0:0.0
- world:491.0:90.0:661.0:0.0:0.0
- world:491.0:90.0:691.0:0.0:0.0
- world:36.0:88.0:98.0:0.0:0.0
- world:14.0:88.0:98.0:0.0:0.0
